package com.template.model.tongji;

import java.util.List;

public class MonthMeterDetail {

    public String date;
    public List<Tj> lt;

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public List<Tj> getLt() {
        return lt;
    }

    public void setLt(List<Tj> lt) {
        this.lt = lt;
    }
}
